Imagick::implodeImage
Imagick::levelImage
The Imagick class
PHP Manual

# Imagick::labelImage

(No version information available, might be only in CVS)

Imagick::labelImage — Adds a label to an image

### Description

bool Imagick::labelImage ( string `$label` )
Warning

This function is currently not documented; only its argument list is available.

Adds a label to an image.

### Parameters

`label`

  The label to add

### Return Values

Returns `TRUE` on success.

Imagick::implodeImage
Imagick::levelImage
The Imagick class
PHP Manual